@charset "Shift_JIS";



/*背景画像を選択 height382px:bg.jpg  height282px:bg02.jpg*/
#container div.mainContent{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/bg02.jpg) left top no-repeat;
	min-height:1130px;
	_height:1130px;
}
/*左カラムの横幅と右カラムの右端からの位置*/
#container div.mainContent div.lContent{
	width:674px;
	margin-left:-5px;
}
#container div.mainContent div.rContent{
	margin-right:30px;
}
#container div.mainContent div.lContent ul.info{
	margin-left:5px;
	margin-right:1px;
}



#container div.mainContent div.lContent div.seatouter{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/2nd2col_bg_top.png) left top no-repeat;
	padding-top:5px;
}
#container div.mainContent div.lContent div.seatinner{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/2nd2col_bg_btm.png) left bottom no-repeat;
	padding:25px 0 20px 25px;
	min-height:1000px;
	_height:1000px;
}
#container div.mainContent div.lContent h3{
	margin:0 0 15px 5px;
}

#container div.mainContent div.lContent dl.main{
	position:relative;
	height:242px;
	margin-bottom:30px;
}
#container div.mainContent div.lContent dl.main dt{
	border-left:3px solid #00022b;
	padding-left:10px;
	line-height:1.3em;
	font-weight:bold;
}
#container div.mainContent div.lContent dl.main dt,
#container div.mainContent div.lContent dl.main dd.txt,
#container div.mainContent div.lContent dl.main dd.btn{
	width:350px;
	margin:0 0 20px 275px;
}
#container div.mainContent div.lContent dl.main dd.img{
	position:absolute;
	top:0;
}
#container div.mainContent div.lContent dl.main dd.img img{
	border:1px solid #bdc3c6;
}
#container div.mainContent div.lContent dl.main dd.btn{
	position:absolute;
	bottom:0;
	text-align:right;
	margin-bottom:0;
}
#container div.mainContent div.lContent dl.main dd.btn a{
	display:block;
	margin-top:5px;
}

#container div.mainContent div.lContent div.seatboxouter{
	border-top:1px dotted #cbc7c5;
	padding-top:25px;
	margin-right:25px;
}
#container div.mainContent div.lContent div.seatboxouter br.clear{
	display:block;
	height:5px!important;
	overflow:hidden;
}
#container div.mainContent div.lContent div.seatboxouter h4{
	font-weight:bold;
	margin:0 0 30px 10px;
}
#container div.mainContent div.lContent dl.seatbox{
	width:188px;
	line-height:1.3em;
	margin:0 10px 20px 10px;
	float:left;
	display:inline;
}
#container div.mainContent div.lContent dl.seatbox dt{
	font-weight:bold;
	margin:11px 0 7px 0;
}
#container div.mainContent div.lContent dl.seatbox dd.img img{
	width:177px;
	height:130px;
}
p.notice{
	padding-top:30px;
}
